<template>
    <v-card>
      <v-card-title>{{ title }}</v-card-title>
      <v-card-text>{{ content }}</v-card-text>
    </v-card>
  </template>
  
  <script>
  export default {
    name: 'EurekoCard',
    props: {
      title: String,
      content: String,
    },
  };
  </script>